<#import "partials/header.ftlh" as main>
<#import "partials/pagination.ftlh" as pagination>

<@main.renderWith scripts=[] styles=[]>

    <h2>К сожалению, вы <span class="red-text">не можете удалить клиента</span>, который используется в КП.</h2>


</@main.renderWith>